Status do lote de e-mails
curl --request GET \
--url https://api.notifique.dev/v1/validations/email/batch/{jobId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/validations/email/batch/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/validations/email/batch/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/validations/email/batch/{jobId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"job_id": "job_email_abc123",
"status": "processing",
"mode": "full",
"processed": 1500,
"total": 3000,
"results": [],
"error_message": null,
"completed_at": null,
"created_at": "2026-09-02T10:00:00.000Z"
}
}Validação (API)
Status do lote de e-mails
GET
/
v1
/
validations
/
email
/
batch
/
{jobId}
Status do lote de e-mails
curl --request GET \
--url https://api.notifique.dev/v1/validations/email/batch/{jobId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/validations/email/batch/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/validations/email/batch/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/validations/email/batch/{jobId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"job_id": "job_email_abc123",
"status": "processing",
"mode": "full",
"processed": 1500,
"total": 3000,
"results": [],
"error_message": null,
"completed_at": null,
"created_at": "2026-09-02T10:00:00.000Z"
}
}Autorizações
ntfValBearerAuthntfValApiKeyHeader
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Esta página foi útil?

